--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1781395142.12904'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1781392741.72713'
    into_interval: 1d
    time: '1781392741.88615'
  minmax: 
    max: '1781395141.99005'
    min: '1781374823.71222'
    mtime: '1781395081'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1781395141.99005'
    path: 02STAMP
    type: new
  - 
    epoch: '1781394831.42872'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1781394829.70593'
    path: id/V/VV/VVELOX/CHECKSUMS
    type: new
  - 
    epoch: '1781394825.33597'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1781394822.87387'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1781394817.05707'
    path: id/S/SC/SCESANO/CHECKSUMS
    type: new
  - 
    epoch: '1781394815.84198'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1781394809.05102'
    path: id/O/OE/OETIKER/CHECKSUMS
    type: new
  - 
    epoch: '1781394806.39105'
    path: id/O/OA/OALDERS/CHECKSUMS
    type: new
  - 
    epoch: '1781394801.09377'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1781394796.46342'
    path: id/M/MI/MIK/CHECKSUMS
    type: new
  - 
    epoch: '1781394796.101'
    path: id/M/MI/MICHEL/CHECKSUMS
    type: new
  - 
    epoch: '1781394795.109'
    path: id/M/MA/MATHIAS/Dist-Setup/CHECKSUMS
    type: new
  - 
    epoch: '1781394793.10235'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1781394777.17431'
    path: id/I/IO/IOQWERTY/CHECKSUMS
    type: new
  - 
    epoch: '1781394776.98309'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1781394772.07683'
    path: id/H/HA/HAX/CHECKSUMS
    type: new
  - 
    epoch: '1781394771.79454'
    path: id/H/HA/HARRYB/CHECKSUMS
    type: new
  - 
    epoch: '1781394770.67031'
    path: id/G/GE/GEEKRUTH/CHECKSUMS
    type: new
  - 
    epoch: '1781394766.62745'
    path: id/D/DJ/DJZORT/CHECKSUMS
    type: new
  - 
    epoch: '1781394765.68731'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1781394763.25288'
    path: id/D/DA/DAB/CHECKSUMS
    type: new
  - 
    epoch: '1781394762.28796'
    path: id/C/CH/CHOROBA/CHECKSUMS
    type: new
  - 
    epoch: '1781394761.37101'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1781394759.72668'
    path: id/B/BR/BRAINBUZ/CHECKSUMS
    type: new
  - 
    epoch: '1781392876.79579'
    path: id/H/HA/HAX/Linux-Event-0.012.meta
    type: new
  - 
    epoch: '1781392876.79111'
    path: id/H/HA/HAX/Linux-Event-0.012.readme
    type: new
  - 
    epoch: '1781392876.74626'
    path: id/H/HA/HAX/Linux-Event-0.012.tar.gz
    type: new
  - 
    epoch: '1781392682.87784'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1781392682.82748'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1781392682.36094'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1781391741.05997'
    path: id/A/AM/AMONTES/CHECKSUMS
    type: new
  - 
    epoch: '1781391543.45451'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1781391543.42629'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1781391543.29928'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1781391542.93182'
    path: 00whois.xml
    type: new
  - 
    epoch: '1781391542.8857'
    path: 00whois.html
    type: new
  - 
    epoch: '1781391190.59958'
    path: id/M/MS/MSIMERSON/CHECKSUMS
    type: new
  - 
    epoch: '1781390875.24748'
    path: id/I/IO/CHECKSUMS
    type: new
  - 
    epoch: '1781387579.95931'
    path: id/G/GW/GWILLIAMS/CHECKSUMS
    type: new
  - 
    epoch: '1781386305.40771'
    path: id/I/IO/IOQWERTY/ioqwerty-0.0.1.meta
    type: new
  - 
    epoch: '1781386305.40278'
    path: id/I/IO/IOQWERTY/ioqwerty-0.0.1.readme
    type: new
  - 
    epoch: '1781386305.3705'
    path: id/I/IO/IOQWERTY/ioqwerty-0.0.1.tar.gz
    type: new
  - 
    epoch: '1781382519.82939'
    path: id/M/MA/MATHIAS/Dist-Setup/Dist-Setup-0.17.meta
    type: new
  - 
    epoch: '1781382519.78783'
    path: id/M/MA/MATHIAS/Dist-Setup/Dist-Setup-0.17.tar.gz
    type: new
  - 
    epoch: '1781381827.35207'
    path: id/M/MA/MATHIAS/Dist-Setup/App-PTP-1.19.meta
    type: new
  - 
    epoch: '1781381827.32298'
    path: id/M/MA/MATHIAS/Dist-Setup/App-PTP-1.19.tar.gz
    type: new
  - 
    epoch: '1781380833.85937'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.34.meta
    type: new
  - 
    epoch: '1781380833.85629'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.34.readme
    type: new
  - 
    epoch: '1781380833.79527'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.34.tar.gz
    type: new
  - 
    epoch: '1781380373.54272'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1781376798.10211'
    path: id/J/JM/JMAC/CHECKSUMS
    type: new
  - 
    epoch: '1781375692.92783'
    path: id/L/LN/LNATION/Switch-Declare-0.02.meta
    type: new
  - 
    epoch: '1781375692.92435'
    path: id/L/LN/LNATION/Switch-Declare-0.02.readme
    type: new
  - 
    epoch: '1781375692.86637'
    path: id/L/LN/LNATION/Switch-Declare-0.02.tar.gz
    type: new
  - 
    epoch: '1781375216.23657'
    path: id/G/GE/GEEKRUTH/Dist-Zilla-PluginBundle-Codeberg-2.0000.meta
    type: new
  - 
    epoch: '1781375216.23124'
    path: id/G/GE/GEEKRUTH/Dist-Zilla-PluginBundle-Codeberg-2.0000.readme
    type: new
  - 
    epoch: '1781375216.18375'
    path: id/G/GE/GEEKRUTH/Dist-Zilla-PluginBundle-Codeberg-2.0000.tar.gz
    type: new
  - 
    epoch: '1781374823.77139'
    path: id/D/DA/DAB/Mojolicious-Plugin-Fondation-0.01.meta
    type: new
  - 
    epoch: '1781374823.76772'
    path: id/D/DA/DAB/Mojolicious-Plugin-Fondation-0.01.readme
    type: new
  - 
    epoch: '1781374823.71222'
    path: id/D/DA/DAB/Mojolicious-Plugin-Fondation-0.01.tar.gz
    type: new
